<div class="ecl-u-d-flex ecl-u-justify-content-start ee-filter-background ecl-u-pa-s">
  <div class="ecl-u-mr-m">
    <select id="select-1" eclSize="2xs" eclSelect name="country" aria-describedby="select-helper-1">
      <option value="1">All MS</option>
      <option value="1">Belgium</option>
      <option value="2">France</option>
      <option value="3">Luxembourg</option>
    </select>
  </div>
  <div class="ecl-u-d-flex ecl-u-flex-row ecl-u-justify-content-start">
    <input
      id="datepicker-1"
      class="ecl-u-mr-2xs"
      eclTextInput
      eclDatePicker
      aria-describedby="datepicker-helper-1"
      aria-label="Date picker"
      [yearRange]="10"
      format="DD-MM-YYYY"
      eclSize="2xs"
      placeholder="DD-MM-YYYY"
      (datePicked)="onDatePicked($event)" />

    <input
      id="datepicker-2"
      eclTextInput
      eclDatePicker
      aria-describedby="datepicker-helper-1"
      aria-label="Date picker"
      [yearRange]="10"
      format="DD-MM-YYYY"
      eclSize="2xs"
      placeholder="DD-MM-YYYY"
      (datePicked)="onDatePicked($event)" />
  </div>
</div>
